.menu {
    display: flex;
    margin-top: 2.25em;

    &-list {
        display: flex;
        list-style: none;

        &__item {
            &:first-child {
                position: relative;

                &.top {
                    &::before {
                        background-image: url('./logo/coffee-beans.png');
                    }
                }

                &.bottom {
                    &::before {
                        background-image: url('./logo/coffee-beans-transparent.png');
                    }
                }

                &::before {
                    content: "";
                    position: absolute;
                    width: 35px;
                    height: 35px;
                    left: -35px;
                    top: -17px;
                }
            }

            &:not(:first-child) {
                margin-left: 40px;
            }

            a {
                font-family: Merienda;
                text-decoration: none;
                font-size: 12px;
                line-height: 17px;
                color: #ffffff;
            }


        }
    }
    
}

@media (min-width: 360px) and (max-width: 768px) {
    .menu {
         &-list {
             &__item {
                 a {
                     font-size: 12spx;
                     line-height: 12px;
                 }
             }
         }
    }
}